<?php
/**
* 404 Page Settings.
*
* @package Packers Movers Company
*/

$packers_movers_company_default = packers_movers_company_get_default_theme_options();

$wp_customize->add_section( 'packers_movers_company_404_page_settings',
    array(
        'title'      => esc_html__( '404 Page Settings', 'packers-movers-company' ),
        'priority'   => 200,
        'capability' => 'edit_theme_options',
        'panel'      => 'packers_movers_company_theme_addons_panel',
    )
);

$wp_customize->add_setting( 'packers_movers_company_404_main_title',
    array(
        'default'           => $packers_movers_company_default['packers_movers_company_404_main_title'],
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'packers_movers_company_404_main_title',
    array(
        'label'    => esc_html__( '404 Main Title', 'packers-movers-company' ),
        'section'  => 'packers_movers_company_404_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting( 'packers_movers_company_404_subtitle_one',
    array(
        'default'           => $packers_movers_company_default['packers_movers_company_404_subtitle_one'],
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'packers_movers_company_404_subtitle_one',
    array(
        'label'    => esc_html__( '404 Sub Title One', 'packers-movers-company' ),
        'section'  => 'packers_movers_company_404_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting( 'packers_movers_company_404_para_one',
    array(
        'default'           => $packers_movers_company_default['packers_movers_company_404_para_one'],
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'packers_movers_company_404_para_one',
    array(
        'label'    => esc_html__( '404 Para Text One', 'packers-movers-company' ),
        'section'  => 'packers_movers_company_404_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting( 'packers_movers_company_404_subtitle_two',
    array(
        'default'           => $packers_movers_company_default['packers_movers_company_404_subtitle_two'],
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'packers_movers_company_404_subtitle_two',
    array(
        'label'    => esc_html__( '404 Sub Title Two', 'packers-movers-company' ),
        'section'  => 'packers_movers_company_404_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting( 'packers_movers_company_404_para_two',
    array(
        'default'           => $packers_movers_company_default['packers_movers_company_404_para_two'],
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'packers_movers_company_404_para_two',
    array(
        'label'    => esc_html__( '404 Para Text Two', 'packers-movers-company' ),
        'section'  => 'packers_movers_company_404_page_settings',
        'type'     => 'text',
    )
);